/* making babies main css*/


html {
  font-family: Arial, helvetica, sans-serif;
  height: 100%;
}

body {
  font-size: 10px;
  color: #333;
  background-color: #d6d6d6;
  height: 100%;
}

td {
	font-family: Arial, helvetica, sans-serif;
	vertical-align: top;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

p {
	margin: 0
	}

a:link,
a:hover,
a:visited,
a:active {
	color:#69458B;
	text-decoration: underline;
		}
	
div#main_container {
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 819px;
	height: auto;
	background-color: #ffffff;
	vertical-align: top;
	margin-bottom: 20px;
	}
	
.main1  {
	width: 758px;
	background-color: #ffffff;
	}
	
#top_line {
	width: 819px;
	height: 20px;
	background-color: #d6d6d6;
	}
	
#bottom_line {
	width: 819px;
	height: 25px;
	background-color: #d6d6d6;
	}

/* NAVBAR*/

div#nav_left {
	background-color: #b6d14c;
	width: 87px;
	height: 22px;
	float: left;
	}
	
div#nav_right {
	background-color: #b6d14c;
	width: 87px;
	height: 22px;
	float: right;
	}


div#nav_container {
	background-color: #b6d14c;
	width: 645px;
	margin: 0 auto;
	padding: 0;
	float: left;
	}

div#nav_container div#nav_bar {
	margin: 0;
	padding: 0;
	width: 645px;
	height: 22px;
		}

ul#nav {
  list-style-type: none;
  width: 645px;
  height: 22px;
  position: relative;
  background:  url(../images/navbar_1.gif) no-repeat;
  margin: 0;    
  padding: 0;
}

ul#nav li {
  float: left;
}

ul#nav li a {
  position: absolute;
  top: 0px;
  margin: 0;
  padding: 0;
  display: block;
  height: 22px;
  background:  url(../images/navbar_1.gif) no-repeat;
  text-indent: -9999px;
  overflow: hidden;
  font-size: 1%;
}

div#nav_bar li#nav_hom a {
  left: 0px;
  width: 74px;
  background-position: 0 0px;
}

div#nav_bar li#nav_phi a {
  left: 74px;
  width: 148px;
  background-position: -74px 0px;
}

div#nav_bar li#nav_par a {
  left: 222px;
  width: 172px;
  background-position: -222px 0px;
}

div#nav_bar li#nav_pho a {
  left: 394px;
  width: 138px;
  background-position: -394px 0px;
}

div#nav_bar li#nav_con a {
  left: 532px;
  width: 113px;
  background-position: -532px 0px;
}



div#nav_bar li#nav_hom a:hover {
  background-position: 0px -22px;
}

div#nav_bar li#nav_phi a:hover {
  background-position: -74px -22px;
}

div#nav_bar li#nav_par a:hover {
  background-position: -222px -22px;
}

div#nav_bar li#nav_pho a:hover {
  background-position: -394px -22px;
}

div#nav_bar li#nav_con a:hover {
  background-position: -532px -22px;
}


#body_hom #nav_bar li#nav_hom  a {
  background-position: 0 -44px;
}
#body_phi #nav_bar li#nav_phi a {
  background-position: -74px -44px;
}
#body_par #nav_bar li#nav_par a {
  background-position: -222px -44px;
}
#body_pho #nav_bar li#nav_pho a {
  background-position: -394px -44px;
}
#body_con #nav_bar li#nav_con a {
  background-position: -532px -44px;
}


 	

/* major containing div for all content*/


/* MAIN 3 COLUMN LAYOUT*/

div.home_head {
	width: 819px;
	height: 178px;
	background-color: #fff;
	clear: both;
	}
	
div.page_head {
	width: 819px;
	height: 120px;
	background-color: #fff;
	clear: both;
	}	
	
div#column_container {
	width: 425px;
	background-color:#fff;
	float:left;
	border-left:197px solid #fff; 
	/* The width and color of the left rail */
	border-right:197px solid #fff; 
	/* The width and color of the right rail */	
	}

div#main_area_1 {
	width: 425px;
	margin-right: -425px;
	background-color: #ffffff;
	float:left;
	}
	
div#right_area_1 {
	float: right;
	width: 197px;
	margin-right: -197px;
	position: relative;
	background-color: #fff;
	}
	
#left_area_1 {
	float:left;
	width:197px;
	margin-left:-197px;
	position:relative;
	background-color: #fff;
	}
	
div#column_container_2 {
	width: 350px;
	background-color:#fff;
	float:left;
	border-left:130px solid #fff; 
	/* The width and color of the left rail */
	border-right:280px solid #E3E1F0; 
	/* The width and color of the right rail */	
	}


div#main_area_2 {
	width: 425px;
	margin-right: -425px;
	background-color: #ffffff;
	float:left;
	}
	
div#right_area_2 {
	float: right;
	width: 280px;
	margin-right: -280px;
	position: relative;
	background-color: #E3E1F0;
	}
	

/* CENTRE AREA */		
	
div#centre_text_container {
	width: 341px;
	padding: 0px 50px 10px 34px;
}

div#centre_text_container_2 {
	width: 425px;
	padding: 0px 50px 10px 34px;
}

div.head_home {
	font-family: Georgia;
	font-size: 32px;
	color: #333366;
	padding-bottom: 20px;
	}

div.head_home_intro {
	font-family: Arial;
	font-size: 17px;
	font-weight: normal;
	color: #69458B;
	line-height: 27px;
	padding-bottom: 16px;
	}

div.head_article {
	font-family: Georgia;
	font-size: 24px;
	line-height: 28px;
	color: #333366;
	padding-bottom: 20px;
	}


p.centre_text_1 {
	font-family: Arial;
	font-size: 12px;
	line-height: 22px;
	padding-bottom: 12px;
	color: #58595B;
	margin: 0;
	}

	
p.centre_text_1b {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	color: #555;
	padding-bottom: 10px;
	margin: 0;
	}
	
p.centre_text_head {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height: 21px;
	padding-bottom: 2px;
	color: #444;
	margin: 0;
	}

.all_meals {
	font-size: 13px;
	font-weight: bold;
	color: #63A843;
	line-height: 20px;
	}


.belonging {
	color: #C06D51;
	font-weight: bold;
}

.being {
	color: #7386BC;
	font-weight: bold;
}

.becoming {
	color: #8CBC6B;
	font-weight: bold;
}	

p.subhead_1 {
	font-size: 13px;
	padding-top: 12px;
	padding-bottom: 7px;
	color: #69458B;
	font-weight: bold;
}

p.subhead_top {
	font-size: 13px;
	padding-top: 0px;
	padding-bottom: 7px;
	color: #69458B;
	font-weight: bold;
}

p.subhead_2 {
	font-size: 13px;
	padding-top: 0px;
	padding-bottom: 5px;
	color: #69458B;
	font-weight: bold;
}

p.subhead_3 {
	font-size: 12px;
	padding-top: 6px;
	padding-bottom: 8px;
	color: #69458B;
	font-weight: bold;
	line-height: 21px;
}



ul.basic_list {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	padding-bottom: 10px;
	color: #58595B;
	list-style-type: none;
	list-style-position: outside;
	margin: 0;
	padding: 0;
	}
	
ul.basic_list li {
	background-image: url(../images/ul_leaf_1.gif);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	background-position: 4px 5px;
	padding-left: 22px;
	}	
	
p.phone_number {
	font-family: Arial;
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
	padding-bottom: 6px;
	color: #7FB564;
	margin: 0;
	}
	
div.waiting_list {
	width: 305px;
	border: 1px solid #69458B;
	padding: 10px;
	font-family: Arial;
	font-size: 12px;
	line-height: 22px;
	color: #58595B;
	margin-top: 20px;
}

	
/* LEFT AREA*/

div#left_column {
	width: 144px;
	padding: 0px 0px 0px 53px;
}

div#left_column_2 {
	width: 197px;
	padding: 0px 0px 0px 0px;
}

p.italics {
	font-family: Verdana;
	font-size: 10px;
	font-style: italic;
	line-height: 22px;
	padding-bottom: 8px;
	margin: 0;
	color: #444;
	}
	
p.italics_head {
	font-family: Verdana;
	font-size: 10px;
	font-style: italic;
	line-height: 16px;
	padding-bottom: 8px;
	margin: 0;
	color: #555;
	}	

p.copyright {
	font-family: Verdana;
	font-size: 9px;
	line-height: 12px;
	padding: 10px 0;
	color: #222;
	margin: 0;
	}	
	
div.submenu {
	font-family: Arial;
	font-size: 14px;
	text-align: right;
	line-height: 32px;
	color: #896EA5;
	padding-bottom: 10px;
	padding-right: 30px;
	margin: 0;
	}
	
.submenu a {
	text-decoration: none;
	color: #B39CC9;
	}
	
img.lc_tree {
	padding-top: 370px;
	}
	
	
img.lc_tree_2 {
	padding-top: 100px;
	}	
	

/* RIGHT AREA*/

div#right_text_container {
	width: 112px;
	padding: 6px 60px 10px 25px;
}

div#right_pic_container {
	width: 143px;
	padding: 0px 37px 10px 17px;
}

img.rs_pic {
	padding-bottom: 40px;
	}

div#right_text_container_2 {
	width: 225px;
	padding: 25px 40px 10px 35px;
}

p.right_sidetext_1 {
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 6px;
	color: #69458B;
	margin: 0;
	border-bottom: 1px solid #ECCE94;
	}

p.right_sidetext_1 a {
	text-decoration: underline;
	font-style: italic;
	font-size: 10px;
	color: #69458B;
	}

p.right_sidehead_1 {
	font-family: Arial;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	text-transform: capitalize;
	padding-top: 6px;
	color: #69458B;
	margin: 0;
	}
	
	
div.home_icons {
	width: 766px;
	padding-left: 53px;
	padding-bottom: 30px;
	background-color: #fff;
	
}

img.home_icons {
	padding-right: 20px;	
	}

	
/* PHOTO GALLERY */

div#pg_container {
	width: 765px;
	background-color:#fff;
	padding-left: 54px;	
	}
	
div.pg_row {
	width: 765px;
	height: 152px;
	padding-bottom: 48px;
	}
	
div.pg_row_last {
	width: 765px;
	height: 152px;
	padding-bottom: 15px;
	}		

img.pg_left {
	padding-right: 45px;
	float: left;
	}

img.pg_right {
	padding-right: 45px;
	float: right;
	}
	
	
	
div.pg_number {
	font-family: Arial;
	width: 715px;
	color: #6EB244;
	background-color: #fff;
	margin: 0 auto;
	font-size: 12px;
	font-weight: bold;
	clear: both;
	padding: 0px 50px 20px 0px;
	text-align: right;
	}
	
div.pg_number a {
	color: #69458B;
	text-decoration: underline;
	}	



/* CONTENTS*/

p.contents_category {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
	padding-bottom: 3px;
	}

p.contents_category a {
	text-decoration: none;
	color: #CC3300;
	}
	
p.contents_articles {
	padding-bottom: 6px;
	}	

p.contents_articles a {
	font-family: Verdana;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #444;	
	text-decoration: underline;
	}		


		
/* FOOTER*/
div.footer {
	font-family: Arial;
	width: 809px;
	color: #69458B;
	background-color: #fff;
	margin: 0 auto;
	font-size: 10px;
	clear: both;
	padding: 3px 10px 10px 0px;
	text-align: right;
	}
	
div.footer a {
	color: #69458B;
	text-decoration: underline;
	}	
	
div.pg_footer {
	font-family: Arial;
	width: 752px;
	color: #69458B;
	background-color: #fff;
	margin: 0 auto;
	font-size: 10px;
	clear: both;
	padding: 3px 10px 10px 0px;
	text-align: right;
	}
	
div.pg_footer a {
	color: #69458B;
	text-decoration: underline;
	}	

	

/* spacers*/

div.gap {
	padding-top: 15px;
	}

div.spacer3 {
	padding-top: 3px;
	}

div.spacer5 {
	padding-top: 5px;
	}

.spacer10 {
	padding-top: 10px;
	}

div.spacer14 {
	padding-top: 14px;
	}

div.spacer50 {
	padding-top: 50px;
	}	
	
	
	
div#outer {
	position: relative;
	margin: 0 auto;
	width: 400px;
	height: 100%;
	background-color: #c0c0c0;
	border: none;
	}
	
div#inner {
	position: absolute;
	width: 400px;
	top: 50%;
	height: 250px;
	margin-top: -125px;
	
}
